# msg

Alias for privmsg

Syntax

    msg [-q] <target> <text>

Description
Sends a private message to the specified <target>. <target> may be any PRIVMSG target allowed by the underlying IRC protocol (see RFC1459). This is really similar to privmsg but also outputs the message locally (unless the [-q] switch is used). This command is connection dependant.
Examples

    privmsg Pragma Hello!
    privmsg Pragma,Crocodile Hello to you both!
    privmsg #kvirc Hello from outside!

Main index, Command index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004